micro_utils.dokka
0.15.1

# Malay

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Malay : IetfLanguageCode

## Types

BN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BN : IetfLanguageCode.Malay
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Malay
ID
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ID : IetfLanguageCode.Malay
MY
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MY : IetfLanguageCode.Malay
SG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SG : IetfLanguageCode.Malay

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BN
Link copied to clipboard
ID
Link copied to clipboard
MY
Link copied to clipboard
SG
Link copied to clipboard
Companion
Link copied to clipboard